﻿/* ++
    Common.css
-- */

:root {
	--grid-header-background: #1f448a;
	--grid-header-foreground: #ffffff;
	--grid-border-color: #c0c0c0;
	--linksafe-blue: #1f448a;
	--linksafe-orange: #f89032;
	--linksafe-gray: rgb(127,127,127);
}
body {
    font-family: Arial, Verdana, Tahoma;
    font-size: 10pt;
    margin:8px;
}

div.dialog {
    padding-top: 20px;
}

/* Banner */
div.banner {
    width: 100%;
    padding-bottom:5px;
}

div.banner div.system-name {
    font-size: 220%;
    font-weight: bold;
    font-family: 'Orbitron', sans-serif;
    color: #cdcbcb;
    padding-top:5px;
}

div.banner div.options {
    font-size: 120%;
}

div.banner div.options a:visited {
    color: #0000ff;
}

div.cube {
    display:table-cell; 
    vertical-align:top;
    width:70px;
}

div.cube a {
    margin-left:15px;
    margin-right:5px;
    background-image: url('/Images/Tiles/Cube.png');
    background-size: 50px 50px;
    width:50px;
    height:50px;
    display:inline-block;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    opacity:1;
}

div.cube a:hover {
    opacity: 0.75;
}

div.page-heading {
    font-family: 'Roboto Condensed', Arial;
    font-size:240%;
    padding-bottom:15px;
    margin-top:10px;
}

div.page-subheading {
    font-family: 'Roboto Condensed', Arial;
    font-weight:bold;
    font-size:180%;
    padding-bottom:15px;
    margin-top:10px;
}

input.search-button {
    background: #dddddd;
    -moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    display: inline-block;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
    margin-left: 3px;
    margin-bottom: 5px;
}

/*/* Buttons along bottom */
div.buttons-under-grid input[type=button] {
   margin-right:10px;
}

/* Lists */
tr.user-inactive td {
    color:#ff0000;
}

/* MVC */
div.validation-summary-errors span {
    color: #990000;
    font-weight: bold;
}

div.validation-summary-errors ul li {
    color: #990000;
}

/* ++
    Progress bar
    -- */
#progressBar_overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    background-color: #2191c0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
    opacity: 0.1;
    cursor: wait;
}

#progressBar_container {
    font: bold 14px verdana;
    min-width: 300px; /* Dialog will be no smaller than this */
    max-width: 600px; /* Dialog will wrap after this width */
    background: #FFF;
    border: solid 5px #00303f;
    color: #00303f;
}

#progressBar_title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1.75em;
    background-color: #669900;
    color: #FFF;
    border-bottom: solid 1px #999;
    cursor: default;
    padding: 0em;
    margin: 0em;
}

#progressBar_content {
    text-align: center;
    padding: 1em 1.75em;
    margin: 0em;
    vertical-align: middle;
}

#progressBar_bar_container {
    border: solid 1px #000000;
    width: 100%;
    height: 20px;
    background-color: #eeeeee;
}

#progressBar_bar {
    height: 20px;
    background-color: #000066;
    width: 0%;
}

/* Data entry */
div.data-entry input[type=text], div.data-entry input[type=password], div.data-entry select {
    padding: 6px;
    border: 1px solid #999999;
}



div.data-entry input.read-only, div.data-entry textarea.read-only, div.data-entry select.read-only, div.data-entry div.read-only, div.data-entry tr.read-only th {
    background: linear-gradient(#f8f8f8, #eceadf);
    border: 1px solid #999999;
    color: #000000;
}

div.data-entry select.empty-list {
    color:#999999;
    font-style:italic;
}


div.data-entry label {
    display: inline-block;
}

div.data-entry label.minimal-width {
    width: 75px;
}

div.data-entry label.inline {
    margin-left: 15px;
}

div.data-entry label.less-width {
    width: 100px;
}

div.data-entry label.normal-width {
    width: 150px;
}

div.data-entry label.wider {
    width: 250px;
}

div.data-entry input.username, div.data-entry input.password {
    width: 300px;
}

div.data-entry div.input-row {
    margin-top: 4px;
    margin-bottom: 7px;
}

div.data-entry div.input-row label {
    vertical-align: middle;
}

div.data-entry div.input-row input[type=checkbox] {
    vertical-align: middle;
}

div.data-entry div.input-row textarea {
    vertical-align: middle;
    resize:none;
}

div.data-entry div.input-row img {
    vertical-align: middle;

}

div.data-entry div.input-row input[type=checkbox] {
    margin-top: 5px;
    margin-bottom: 5px;
}

div.data-entry img.image-field {
    border: 1px solid #000000;
    cursor: pointer;
}

div.data-entry img.image-field-read-only {
    border: 1px solid #999999;
}

div.data-entry div.input-row-label-only {
    margin-bottom: 3px;
}

div.data-entry div.input-row-text-only {
    margin-bottom: 13px;
}

div.data-entry div.buttons input, input.button, button {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #eeeeee;
    color: #000000;
    border: 1px solid #999999;
    font-size: 120%;
    border-radius:1px;
}

div.data-entry div.buttons input:hover, input.button:hover, button:hover {
    background-color: #fe9015;
    cursor: pointer;
    color: #ffffff;
}


/* Widths for each field type */
div.data-entry input.date-picker {
    width:100px;
}

div.data-entry input.first-name {
    width: 200px;
}

div.data-entry input.last-name {
    width: 200px;
}

div.data-entry input.full-name {
    width: 300px;
}

div.data-entry input.looking-for {
    width: 400px;
}

div.data-entry input.organisation {
    width: 400px;
}

div.data-entry input.abn {
    width: 150px;
}

div.data-entry input.induction-id {
    width:100px;
}

div.data-entry select.email {
    width: 300px;
}

div.data-entry input.email {
    width: 300px;
}

div.data-entry input.email-multiple {
    width: 600px;
}

div.data-entry nput.email-subject {
    width: 500px;
}

div.data-entry textarea.email-ndr-info {
	width: 600px;
	resize: none;
}

div.data-entry input.change-email-code {
    width: 75px;
}

div.data-entry input.email-status {
    width: 150px;
}

div.data-entry input.phone {
    width: 150px;
}

div.data-entry input.fax {
    width: 150px;
}

div.data-entry input.mobile {
    width: 150px;
}

div.data-entry input.job-title {
	width: 300px;
}

div.data-entry select.country {
    width: 200px;
}

div.data-entry select.state {
    width: 200px;
}

div.data-entry input.suburb {
    width: 200px;
}

div.data-entry input.postcode {
    width: 80px;
}

div.data-entry select.role {
    width: 200px;
}

div.data-entry select.customer, div.data-entry input.customer {
    width: 400px;
}

div.data-entry input.customer-display-name {
    width: 400px;
}

div.data-entry input.customer-api-key {
	width:600px;
}

div.data-entry textarea.customer-approved-contacts {
	width:500px;
}

div.data-entry textarea.customer-notes {
	width: 500px;
}

div.data-entry input.file-name {
    width: 300px;
}

div.data-entry input.keyword {
    width:300px;
}

div.data-entry input.lookup-display-text {
    width:300px;
}

div.data-entry input.email-template-name {
    width: 400px;
}

div.data-entry input.email-subject {
    width: 500px;
}

div.data-entry input.cost-centre-name {
    width:400px;
}
